a.style1_Vaskon
{
   color: #FFFFFF;
   background: #000000;
   text-decoration: underline;
}
a.style1_Vaskon:visited
{
   color: #FFFFFF;
   background: #000000;
   text-decoration: underline;
}
a.style1_Vaskon:active
{
   color: #FFFFFF;
   background: #000000;
   font-style: italic;
   text-decoration: underline;
}
a.style1_Vaskon:hover
{
   color: #FF6A00;
   background: #000000;
   font-weight: bold;
   text-decoration: underline;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   background-color: #000000;
   --background-color: rgba(0,0,0,1.00);
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h2, .h2
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   text-decoration: underline;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: #000000;
   --background-color: rgba(0,0,0,1.00);
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: #000000;
   --background-color: rgba(0,0,0,1.00);
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   --color: #2E74B5;
   background-color: transparent;
}
